<wap-provisioningdoc>
<characteristic type="Install">
<parm name="InstallPhase" value="install" />
<parm name="AppName" value="QiaoFeng Tech QF9700 USB Driver For Windows CE 6.0" />
<parm name="InstallDir" value="\windows" translation="install" />
<parm name="NumDirs" value="1" />
<parm name="NumFiles" value="1" />
<parm name="NumRegKeys" value="9" />
<parm name="NumRegVals" value="27" />
<parm name="NumShortcuts" value="0" />
</characteristic>
<characteristic type="FileOperation">
<characteristic type="%InstallDir%" translation="install">
<characteristic type="MakeDir" />
<characteristic type="QF9700USB.dll" translation="install">
<characteristic type="Extract">
<parm name="Source" value="00CAB348.001" />
<parm name="WarnIfSkip" />
</characteristic>
</characteristic>
</characteristic>
</characteristic>
<characteristic type="Registry">
<characteristic type="HKLM\Drivers\USB\LoadClients\4070_38656\Default\Default\QF9700USB">
<parm name="DLL" value="qf9700usb.dll" datatype="string" />
</characteristic>
<characteristic type="HKLM\Drivers\USB\ClientDrivers\QF9700USB">
<parm name="DLL" value="qf9700usb.dll" datatype="string" />
</characteristic>
<characteristic type="HKLM\Comm\QF9700USB">
<parm name="DisplayName" value="QiaoFeng Tech Fast Ethernet Adapter over USB" datatype="string" />
<parm name="Group" value="NDIS" datatype="string" />
<parm name="ImagePath" value="qf9700usb.dll" datatype="string" />
</characteristic>
<characteristic type="HKLM\Comm\QF9700USB\Linkage">
<parm name="Route" value="QF9700USB1飥€" datatype="multiplestring" />
</characteristic>
<characteristic type="HKLM\Comm\QF9700USB1">
<parm name="DisplayName" value="QiaoFeng Tech Fast Ethernet Adapter over USB" datatype="string" />
<parm name="Group" value="NDIS" datatype="string" />
<parm name="ImagePath" value="qf9700usb.dll" datatype="string" />
</characteristic>
<characteristic type="HKLM\Comm\QF9700USB1\Parms">
<parm name="BusNumber" value="0" datatype="integer" />
<parm name="BusType" value="1" datatype="integer" />
</characteristic>
<characteristic type="HKLM\Comm\QF9700USB1\Parms\TCPIP">
<parm name="UseZeroBroadcast" value="0" datatype="integer" />
<parm name="IpAddress" value="192.168.1.215" datatype="string" />
<parm name="Subnetmask" value="255.255.255.0" datatype="string" />
<parm name="DefaultGateway" value="192.168.1.1" datatype="string" />
<parm name="DNS" value="192.168.1.1" datatype="string" />
<parm name="WINS" value="192.168.1.1" datatype="string" />
<parm name="EnableDHCP" value="0" datatype="integer" />
</characteristic>
<characteristic type="HKLM\Comm\QF9700USB2\Parms">
<parm name="BusNumber" value="0" datatype="integer" />
<parm name="BusType" value="1" datatype="integer" />
</characteristic>
<characteristic type="HKLM\Comm\QF9700USB2\Parms\TCPIP">
<parm name="UseZeroBroadcast" value="0" datatype="integer" />
<parm name="IpAddress" value="192.168.0.216" datatype="string" />
<parm name="Subnetmask" value="255.255.255.0" datatype="string" />
<parm name="DefaultGateway" value="192.168.0.1" datatype="string" />
<parm name="DNS" value="192.168.0.1" datatype="string" />
<parm name="WINS" value="192.168.0.1" datatype="string" />
<parm name="EnableDHCP" value="0" datatype="integer" />
</characteristic>
</characteristic>
</wap-provisioningdoc>
